<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Display Block </title>
    <style>
        .container{
            width: 80%;
        }
        .darkbule{
            background-color: darkblue;
            height: 200px;
        }
        .red{
            background-color: red;
            height: 300px;
        }
        img{
            width: 40%;
            height: 100%;
            margin: auto;
            display: block;
        }
    </style>
</head>
<body>
    <header>

    </header>
    <main>
        <!-- display block -->
        <section class="cintainer">
            <div class="darkbule">
            </div>
            <div class="red">
                <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/0/06/Angkor_Wat_in_Flag_of_Cambodia.svg/2560px-Angkor_Wat_in_Flag_of_Cambodia.svg.png" alt=""> 
            </div>
            <div class="darkbule">

            </div>
        </section>
    </main>
</body>
</html>